Subject: Roof Consulting Firm

From: "Herbert J. Cannon" <[email-masked]>
Date: 18 Sep 1996 01:01:56 GMT

We wish to announce the Web Site for Cannon Group / Roof & Building
Consultants at
http://www.cannon-roof.com

We are an architectural firm that specializes in the investigation and
design of roofing, waterproofing and exterior wall systems.  Our current
clients include the Federal General Services Administration (GSA) Region 3,
City of Philadelphia Board of Education, District of Columbia Board of
Education, State of New Jersey Department of Building and Construction
(DBC), Temple University and Hospital, Deborah Heart & Lung Center, and the
 New York City Terminal Market at Hunts Point.

We are members of the American Institute of Architects (AIA), Roof
Consultants Institute (RCI), National Roofing Contractors Association
(NRCA), and Construction Specification Institute (CSI).

Please visit our site or contact Herbert Cannon at
[email-masked]

Be sure to check out our roofing related Construction Links Page